@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Zsx43ZYUeqS:before {
  content: "\e000";
}
.l80dIvy5W17:before {
  content: "\e001";
}
.LpZUPT:before {
  content: "\e002";
}
.cS2u1nYw:before {
  content: "\e003";
}
.JpH76VEDd:before {
  content: "\e004";
}
.iKzr1p3G:before {
  content: "\e005";
}
.Sd6leE4QO:before {
  content: "\e006";
}
.Tv5gOrLF:before {
  content: "\e007";
}
.N912GZist:before {
  content: "\e008";
}
.v2jTan:before {
  content: "\e009";
}
.bcd8jChgXn:before {
  content: "\e00a";
}
.BJrmgZd:before {
  content: "\e00b";
}
.rqcmDTqN8xK:before {
  content: "\e00c";
}
.so2pnJt0jd:before {
  content: "\e00d";
}
.xR9UmfAg:before {
  content: "\e00e";
}
.u0RhdtuELz:before {
  content: "\e00f";
}
.Rc2jTvvN1A:before {
  content: "\e010";
}
.FT9xnCWBYNi:before {
  content: "\e011";
}
.F4LeUxV7:before {
  content: "\e012";
}
.Fgvlqd9yl:before {
  content: "\e013";
}
.ByqWfvr9n:before {
  content: "\e014";
}
.Xqa7LM:before {
  content: "\e015";
}
.QlQWdIq8DC1:before {
  content: "\e016";
}
.GFJ09x:before {
  content: "\e017";
}
.bTImP4hTYo2:before {
  content: "\e018";
}
.JNaxpqVK6:before {
  content: "\e019";
}
.JPrzjl4:before {
  content: "\e01a";
}
.huQf0U:before {
  content: "\e01b";
}
.zZcZpiioBX:before {
  content: "\e01c";
}
.ErbdGK0y7g9:before {
  content: "\e01d";
}
.pdnd4KOWZIG:before {
  content: "\e01e";
}
.YFeFhipB:before {
  content: "\e01f";
}
.Cu2Z8QAZ4W2:before {
  content: "\e020";
}
.TVLKQU:before {
  content: "\e021";
}
.q98bpEx7PMt:before {
  content: "\e022";
}
.k2YSeM:before {
  content: "\e023";
}
.k3rZ9MZqgVL:before {
  content: "\e024";
}
.mbZVZoG:before {
  content: "\e025";
}
.YJMryM0g:before {
  content: "\e026";
}
.exnPGqIr:before {
  content: "\e027";
}
.r4NnnQ6J:before {
  content: "\e028";
}
.TD2fQRqd:before {
  content: "\e029";
}
.RTHcQv0ge:before {
  content: "\e02a";
}
.wnhhHh:before {
  content: "\e02b";
}
.sPe5W0y1V:before {
  content: "\e02c";
}
.AV9hLzVZd:before {
  content: "\e02d";
}
.HT10L7:before {
  content: "\e02e";
}
.pwIN80rftq:before {
  content: "\e02f";
}
.g10enWON:before {
  content: "\e030";
}
.TfrLSPlc:before {
  content: "\e031";
}
.s6pGLRTO1yJ:before {
  content: "\e032";
}
.q3MmC1:before {
  content: "\e033";
}
.QisPF3Ehtd:before {
  content: "\e034";
}
.Lguc1pd:before {
  content: "\e035";
}
.pjcgcI1J:before {
  content: "\e036";
}
.uXxBh91bRfa:before {
  content: "\e037";
}
.d3mtcPMg524:before {
  content: "\e038";
}
.DllfJPn:before {
  content: "\e039";
}
.YLmRdwAZk:before {
  content: "\e03a";
}
.tXr9EtFZ7:before {
  content: "\e03b";
}
.byPIX0Bj2:before {
  content: "\e03c";
}
.Z9dreoDcVa:before {
  content: "\e03d";
}
.K4jf2DRQR:before {
  content: "\e03e";
}
.t9RFf8dH:before {
  content: "\e03f";
}
.TnqbyLdoWKS:before {
  content: "\e040";
}
.G7QANpanXT1:before {
  content: "\e041";
}
.QWckFQjuz4:before {
  content: "\e042";
}
.wTGD7p8bipI:before {
  content: "\e043";
}
.h9uapD:before {
  content: "\e044";
}
.JsN7anhRPK:before {
  content: "\e045";
}
.Zo78d1Z0:before {
  content: "\e046";
}
.qFDfE4sR:before {
  content: "\e047";
}
.exVL8G9ybR:before {
  content: "\e048";
}
.F7rOuas5:before {
  content: "\e049";
}
.l5YXJKeg:before {
  content: "\e04a";
}
.UDPN65FQx1:before {
  content: "\e04b";
}
.Hdy10L:before {
  content: "\e04c";
}
.D3wSxh79WYR:before {
  content: "\e04d";
}
.AxzoZ37Q:before {
  content: "\e04e";
}
.PSoSbY:before {
  content: "\e04f";
}
.kRawDboOM:before {
  content: "\e050";
}
.uvEJZA9K:before {
  content: "\e051";
}
.s7KQwV:before {
  content: "\e052";
}
.Cc4k1ow:before {
  content: "\e053";
}
.RZXWRg1jjwo:before {
  content: "\e054";
}
.GcMoIJac:before {
  content: "\e055";
}
.I5i8D3Hr4t:before {
  content: "\e056";
}
.PaT3JGtdk82:before {
  content: "\e057";
}
.PEIUFCJV:before {
  content: "\e058";
}
.CXfxtuStVv:before {
  content: "\e059";
}
.GzHVd34j8K8:before {
  content: "\e05a";
}
.SIa6Q0KQIv:before {
  content: "\e05b";
}
.g9pH7Er:before {
  content: "\e05c";
}
.CTea2H:before {
  content: "\e05d";
}
.gUKB7j8JSe:before {
  content: "\e05e";
}
.HSCi2mpP:before {
  content: "\e05f";
}
.Ycj2fcpIw:before {
  content: "\e060";
}
.obJTRu:before {
  content: "\e061";
}
.vpHXhW6:before {
  content: "\e062";
}
.aXcWbyUyp94:before {
  content: "\e063";
}
.PafNaMA1PY:before {
  content: "\e064";
}
.e6G7Ky:before {
  content: "\e065";
}
.AKMwsKj100:before {
  content: "\e066";
}
.OtBXVTgyf:before {
  content: "\e067";
}
.bdlzfDdumh:before {
  content: "\e068";
}
.BCS79Y7d5:before {
  content: "\e069";
}
.A86ysSEoP7:before {
  content: "\e06a";
}
.aCcLWu2:before {
  content: "\e06b";
}
.HtAQb5XhP4T:before {
  content: "\e06c";
}
.DbEwenMfX:before {
  content: "\e06d";
}
.LiBkdJPxQ8b:before {
  content: "\e06e";
}
.wTgrKY:before {
  content: "\e06f";
}
.soBDigwb8:before {
  content: "\e070";
}
.hYCIQnyb:before {
  content: "\e071";
}
.iBG1o1l1p:before {
  content: "\e072";
}
.nCfrJm9w:before {
  content: "\e073";
}
.IjpUPK9GG:before {
  content: "\e074";
}
.PAoLWUUV:before {
  content: "\e075";
}
.QpIpWIfAhs:before {
  content: "\e076";
}
.R79f5HzfGZh:before {
  content: "\e077";
}
.W3rPd1Al:before {
  content: "\e078";
}
.rMtVNPwJc:before {
  content: "\e079";
}
.QG09z4:before {
  content: "\e07a";
}
.Geb8taHAB:before {
  content: "\e07b";
}
.ydQlVlelcY:before {
  content: "\e07c";
}
.edwJbisB:before {
  content: "\e07d";
}
.u9jQT8B:before {
  content: "\e07e";
}
.oteCApbM5V:before {
  content: "\e07f";
}
.KhKBDSFZX4:before {
  content: "\e080";
}
.Xe7uespgLz:before {
  content: "\e081";
}
.og8OO9yh:before {
  content: "\e082";
}
.lkRFRR:before {
  content: "\e083";
}
.bZfO6z3wPR:before {
  content: "\e084";
}
.mxsQobh49Ho:before {
  content: "\e085";
}
.dAACeBv1:before {
  content: "\e086";
}
.jVMw4hP5k0X:before {
  content: "\e087";
}
.MA8fuZBvhlM:before {
  content: "\e088";
}
.LaXZaG:before {
  content: "\e089";
}
.RGkGm2:before {
  content: "\e08a";
}
.HBYR0Dq:before {
  content: "\e08b";
}
.XfkHSyuVS:before {
  content: "\e08c";
}
.cSVivZPxD:before {
  content: "\e08d";
}
.q0jLSI:before {
  content: "\e08e";
}
.ZD1edg4Ub1C:before {
  content: "\e08f";
}
.BI1XIEeuvi7:before {
  content: "\e090";
}
.F4Y8Jc:before {
  content: "\e091";
}
.EejMrHZC9rh:before {
  content: "\e092";
}
.ssODGys04:before {
  content: "\e093";
}
.H3EmnVJ2yBc:before {
  content: "\e094";
}
.gHxhmi:before {
  content: "\e095";
}
.VtkTnDW7:before {
  content: "\e096";
}
.saM3Ip:before {
  content: "\e097";
}
.rk52xM3gdB:before {
  content: "\e098";
}
.RpwVx5yABF:before {
  content: "\e099";
}
.H7xSZc:before {
  content: "\e09a";
}
.EFB9DtfurP:before {
  content: "\e09b";
}
.A3JUneW:before {
  content: "\e09c";
}
.RDuZReePr:before {
  content: "\e09d";
}
.r5OyUj:before {
  content: "\e09e";
}
.V1egv0tcjf:before {
  content: "\e09f";
}
.IsmCy4Lusy7:before {
  content: "\e0a0";
}
.TO80Y0:before {
  content: "\e0a1";
}
.Y4eYpg5oGA:before {
  content: "\e0a2";
}
.hHfa9yK:before {
  content: "\e0a3";
}
.CVmTrKxz8:before {
  content: "\e0a4";
}
.ACtWgrkB:before {
  content: "\e0a5";
}
.ld4eHBIcX:before {
  content: "\e0a6";
}
.um2tNk:before {
  content: "\e0a7";
}
.i37NETX:before {
  content: "\e0a8";
}
.glBvZAKQ06:before {
  content: "\e0a9";
}
.U9BiBZB:before {
  content: "\e0aa";
}
.QPML2xNJnK:before {
  content: "\e0ab";
}
.ER3Ydr4o09:before {
  content: "\e901";
}
.viPU4KxKdf:before {
  content: "\e902";
}
.BXAebbgi:before {
  content: "\e903";
}
.TwfCfhXn6ir:before {
  content: "\e904";
}
.Yz7KNMe2kk:before {
  content: "\e905";
}
.wEmp4jIvQ:before {
  content: "\e906";
}
.ZcctdM:before {
  content: "\e907";
}
.BQUi7RJ:before {
  content: "\e908";
}
.g0wU6H9rANr:before {
  content: "\e909";
}
.w6osZiu3:before {
  content: "\e90a";
}
.KwNMsVn:before {
  content: "\e90b";
}
.HxDktD:before {
  content: "\e90c";
}
.CC0tNxlfXf:before {
  content: "\e90d";
}
.pKLs2koCp:before {
  content: "\e90e";
}
.L9p80WdesG:before {
  content: "\e90f";
}
.Ope39wldp:before {
  content: "\e910";
}
.wtJh3mElO:before {
  content: "\e911";
}
.qLHmNtr:before {
  content: "\e912";
}
.vIzdMmwy:before {
  content: "\e913";
}
.Fl6sLWuoykd:before {
  content: "\e914";
}
.jfSwHd5Pc:before {
  content: "\e915";
}
.kUQiaql:before {
  content: "\e916";
}
.tNNoRI:before {
  content: "\e917";
}
.daUOmuwuIA:before {
  content: "\e918";
}
.yAfMe73:before {
  content: "\e919";
}
.bz8oeX5Piy:before {
  content: "\e91a";
}
.VM0FbrydW:before {
  content: "\e91b";
}
.lMKGVn:before {
  content: "\e91c";
}
.GmjGQ2nFe:before {
  content: "\e91d";
}
.e1xohD:before {
  content: "\e91e";
}
.TWcOW9Fvh:before {
  content: "\e91f";
}
.C8JfCe0r0:before {
  content: "\e920";
}
.FLly7j:before {
  content: "\e921";
}
.Okg8fwd:before {
  content: "\e922";
}
.vMNnDyhfLh:before {
  content: "\e923";
}
.ExXVm61W:before {
  content: "\e924";
}
.NzalauuNF:before {
  content: "\e925";
}
.Rg0ovEu27:before {
  content: "\e926";
}
.RI93vx77:before {
  content: "\e927";
}
.V8rNQNecjtN:before {
  content: "\e928";
}
.KdHk5kj:before {
  content: "\e929";
}
.eKIE8K:before {
  content: "\e92a";
}
.aw3kaQQ:before {
  content: "\e92b";
}
.cuW0zqhsf:before {
  content: "\e92c";
}
.jm97HOtsKN:before {
  content: "\e92d";
}
.sAJ25M:before {
  content: "\e92e";
}
.QsgMTOx:before {
  content: "\e92f";
}
.ydo7sY0:before {
  content: "\e930";
}
.tfQuvk:before {
  content: "\e931";
}
.cSOG7JBc9Z4:before {
  content: "\e932";
}
.pBzcVllD:before {
  content: "\e933";
}
.oVLkuu:before {
  content: "\e934";
}
.upbcoIy:before {
  content: "\e935";
}
.i5Zdj4gz:before {
  content: "\e936";
}
.hXqlAC19G:before {
  content: "\e937";
}
.psCdOhVi:before {
  content: "\e938";
}
.UQEy3PbwI:before {
  content: "\e939";
}
.JlcSxLW:before {
  content: "\e93a";
}
.KehbeRT:before {
  content: "\e93b";
}
.qR3J03ntaz:before {
  content: "\e93c";
}
.lKRko2gqLb:before {
  content: "\e93d";
}
.ELU97s0eq:before {
  content: "\e93e";
}
.rBO5DnMQxu:before {
  content: "\e93f";
}
.sfdIP18cY:before {
  content: "\e940";
}
.qY7P01Wxq:before {
  content: "\e941";
}
.MxY6Im:before {
  content: "\e942";
}
.zMpsJcJx:before {
  content: "\e943";
}
.B80ayXUqT1l:before {
  content: "\e944";
}
.ziihfkku:before {
  content: "\e945";
}
.cVM4IRd:before {
  content: "\e946";
}
.sQ8ePJg:before {
  content: "\e947";
}
.dWzhEp:before {
  content: "\e948";
}
.bm0nBjjg:before {
  content: "\e949";
}
.YWxEbIxR:before {
  content: "\e94a";
}
.Jj9JHA8mcB:before {
  content: "\e94b";
}
.SjiEXS:before {
  content: "\e94c";
}
.gHIuZIFQLJ:before {
  content: "\e94d";
}
.rTCh3VuVsO:before {
  content: "\e94e";
}
.y6oNHwyTB5:before {
  content: "\e94f";
}
.f7h6o6:before {
  content: "\e950";
}
.M3tXNM1Etx:before {
  content: "\e951";
}
.KwSqOM:before {
  content: "\e952";
}
.U3bQYYmTPz:before {
  content: "\e953";
}
.IpdGfvm2:before {
  content: "\e954";
}
.fBWubHsvEw1:before {
  content: "\e955";
}
.LhONmF:before {
  content: "\e956";
}
.aAF1V0jHls:before {
  content: "\e957";
}
.iKXU1zJCnNJ:before {
  content: "\e958";
}
.s5EcNgJ:before {
  content: "\e959";
}
.aJYpUAb:before {
  content: "\e95a";
}
.ufTSTb4Ith:before {
  content: "\e95b";
}
.WEBXDSE:before {
  content: "\e95c";
}
.cigGJREUp7G:before {
  content: "\e95d";
}
.NpVwvkLh:before {
  content: "\e95e";
}
.u2NgPk4:before {
  content: "\e95f";
}
.orY1pL7xzx4:before {
  content: "\e960";
}
.d1qJoN:before {
  content: "\e961";
}
.vZRS55k0cn:before {
  content: "\e962";
}
.j5TFC7d:before {
  content: "\e963";
}
.KZPHqFh:before {
  content: "\e964";
}
.nga53Qwl7Zf:before {
  content: "\e965";
}
.Dduw61:before {
  content: "\e966";
}
.myHcjsSDbnj:before {
  content: "\e967";
}
.uEWdvyozX:before {
  content: "\e968";
}
.EYoQos:before {
  content: "\e969";
}
.KNcolx88SC:before {
  content: "\e96a";
}
.tlf4yT8LDK:before {
  content: "\e96b";
}
.MYbqsbpbd:before {
  content: "\e96c";
}
.XcR6nrdf2g4:before {
  content: "\e96d";
}
.Op937M:before {
  content: "\e96e";
}
.r2Yz08HA:before {
  content: "\e96f";
}
.pTmPT2R5Plu:before {
  content: "\e970";
}
.b08gId6:before {
  content: "\e971";
}
.NX9sIvVW:before {
  content: "\e972";
}
.jzvTF2u:before {
  content: "\e973";
}
.DQ5kSBXs8o:before {
  content: "\e974";
}
.qyDrHFU:before {
  content: "\e975";
}
.vjTe9cF:before {
  content: "\e976";
}
.bvitKpC:before {
  content: "\e977";
}
.KwQS4R2U:before {
  content: "\e978";
}
.QJCkHDq:before {
  content: "\e979";
}
.rnY1qBSgOoh:before {
  content: "\e97a";
}
.AWW16Yvp6:before {
  content: "\e97b";
}
.zuw2bNWVQ:before {
  content: "\e97c";
}
.QZLh5O:before {
  content: "\e97d";
}
.Qfrtg33:before {
  content: "\e97e";
}
.XsIjnwtvH:before {
  content: "\e97f";
}
